prefix=/opt/local/var/macports/build/py310-networkit-eff51a0d/work/networkit-11.2/build/lib.macosx-10.15-x86_64-cpython-310
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: networkit
Description: networkit
URL: http://networkit.github.io
Version: 11.2
Cflags: -I${includedir}  -DNETWORKIT_RELEASE_LOGGING
Libs: -L${libdir} -lnetworkit
